<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>9</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>347</LINE><COLUMN>10</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_open</FUNCTION><FUNCLINE>340</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="2"><SFA><LINE>538</LINE><COLUMN>10</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_chip_load</FUNCTION><FUNCLINE>526</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="3"><SFA><LINE>540</LINE><COLUMN>10</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_chip_load</FUNCTION><FUNCLINE>526</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="4"><SFA><LINE>541</LINE><COLUMN>10</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_chip_load</FUNCTION><FUNCLINE>526</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="5"><SFA><LINE>542</LINE><COLUMN>10</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_chip_load</FUNCTION><FUNCLINE>526</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="6"><SFA><LINE>543</LINE><COLUMN>10</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_chip_load</FUNCTION><FUNCLINE>526</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="7"><SFA><LINE>711</LINE><COLUMN>10</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_bufferload</FUNCTION><FUNCLINE>686</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="8"><SFA><LINE>712</LINE><COLUMN>8</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  sprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_bufferload</FUNCTION><FUNCLINE>686</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="9"><SFA><LINE>806</LINE><COLUMN>11</COLUMN><FILENAME>wanec_api_lib.c</FILENAME><FILEPATH>j:\development_unified_release\wanpipe_common\wantools\libsangoma\wanec\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>wanec_api_lib_monitor_stop</FUNCTION><FUNCLINE>770</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
